AddSNSSmsReceiver
AddSNSSmsReceiver
POST
/zstack/v1/sns/sms-endpoints/receiversOperation ID
AddSNSSmsReceiverSince
3.7.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
phoneNumberStringOptional. The single receiver phone number. At least one of this field and phoneNumberList must be provided. If both are provided, phoneNumberList is used.
phoneNumberListListOptional. The list cannot contain duplicates or existing numbers. The total number of receivers cannot exceed 200 after the addition.
endpointUuidStringRequiredThe SMS endpoint UUID.
typeStringRequiredThe SMS endpoint type. Set this field to Plugin for an SMS plugin notification endpoint.
descriptionStringOptional. The SMS receiver description.
resourceUuidStringOptional.
tagUuidsListOptional. The tag UUID list.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
Responses
200 OKChange History
View all change historyChange TimeChange SummaryAction
Change Time
DeletedResponse fields UniversalSms, successView API
